<div class="screen-ui" fxLayout="column"  >
  <mat-toolbar class="header-ui">
    <mat-toolbar-row  fxLayout="row" fxLayout.xs="row" fxLayoutAlign="space-between center">
      <div>
        <img src="../../assets/img/Logo_tn.jpg" class="attijari_bank"  alt=""  (click)="homeRedirection()" style="cursor: pointer;"/>
      </div>
      <div fxLayout="row">

        <app-translate ></app-translate>
      </div>

    </mat-toolbar-row>
  </mat-toolbar>
  <div class="rect"></div>


  <div fxLayout="column" fxLayoutAlign="space-around center" fxLayoutAlign.xs="space-around center"  fxLayoutGap="30px" fxLayoutGap.xs = "0">
    <span class="title-page">{{'mondossier' | translate}} </span>
    <div class="info-perso-yellow-ligne"></div>
    <span class="pour-commencer"> {{'pourConnaitre' | translate}}</span>

    <div fxLayout="row"  fxLayoutAlign="space-between center" class="form-container">
      <div fxLayout="column" class="espace">
        <div style="display: block;">
        <label class="ref">{{'Référence' | translate}}</label>
        <img src="../../../assets/icones/icon-tooltip.svg" class="icon-tooltip" alt=""  tooltip="La référence de votre dossier vous a été communiquée par email à la suite de votre demande d'ouverture de compte." [options]="myOptions">
        </div>
        <input type="text" [disabled]="true"  name="idRequest" [(ngModel)]="reqId" class="input-ref" style="margin-top: 10px !important;" >
      </div>

    </div>

    <div fxLayout="row"  fxLayoutAlign="space-between center" class="form-container">
      <div fxLayout="column" class="espace">
        <label class="ref">{{'codeAcces' | translate}}</label>
        <input type="text" [style.border-color]="errors ? '#ff0000' : '#d6d6d6'" [(ngModel)]="code" name="code"  required class="input-ref" placeholder="XXX XXX" >
        <div *ngIf="errors" class="error-message">
          {{'Votre code' | translate}}
        </div>
        <button type="submit" class="btn-continuer" (click)="verifyCode()"  ><span class="continuer" >{{'mondossier' | translate}}</span></button>

      </div>

    </div>
  </div>
  <mat-toolbar class="footer-ui-home">

    <mat-toolbar-row [style.height]="'100%'" fxLayout.xs="column-reverse" fxLayoutAlign="space-evenly center " >
      <div fxFlex.gt-xs="23" fxFlexOffset="32px" >
        <span> © 2020 Attijari bank</span>
      </div>

      <div fxFlex="50" fxLayout.xs="column" fxLayout="row" fxLayoutAlign="space-between center">
        <span class="footer-elem">{{'generalConditions' | translate | uppercase }}</span>

        <span class="footer-elem">{{'legalNotice' | translate | uppercase }}</span>

        <span class="footer-elem">{{'protectionPolicy' | translate | uppercase }}</span>

        <span fxHide.xs ><a target="_blank" rel="noopener noreferrer" href="http://www.attijaribank.com.tn/Fr/Trouver_une_agence_57_119" >{{'chercher-mon-agence' | translate | uppercase }}</a></span>
      </div>
      <div fxFlex="27">

      </div>
    </mat-toolbar-row>
  </mat-toolbar>

</div>
